No module named utils

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

No module named utils

Mark Knochen
Hi,

i have a Django Version 1.5.1 and Python Version 2.7.5 ... 

No i get the error:

Request Method: GET
Django Version: 1.5.1
Exception Type: ImportError
Exception Value:

No module named utils

Exception Location: /home/lib/python2.7/compressor/conf.py in <module>, line 5
Python Executable: /home/lib/envs/bin/python


I dont know, what can i do?

Thank you for help


Mark

--
You received this message because you are subscribed to the Google Groups "Django users" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To post to this group, send email to [hidden email].
Visit this group at https://groups.google.com/group/django-users.
To view this discussion on the web visit https://groups.google.com/d/msgid/django-users/3f9991d1-5bb2-47b4-8858-288044a5e30e%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: No module named utils

Tim Graham-2
My guess it that the version of django-compressor you're using doesn't support Django 1.5 -- that's a rather old, insecure version. You'll either have to update to a supported version of Django (see https://www.djangoproject.com/download/#supported-versions) or use an old version of django-compressor that supports Django 1.5.

On Monday, March 20, 2017 at 12:19:48 PM UTC-4, Mark Knochen wrote:
Hi,

i have a Django Version 1.5.1 and Python Version 2.7.5 ... 

No i get the error:

Request Method: GET
Django Version: 1.5.1
Exception Type: ImportError
Exception Value:

No module named utils

Exception Location: /home/lib/python2.7/compressor/conf.py in <module>, line 5
Python Executable: /home/lib/envs/bin/python


I dont know, what can i do?

Thank you for help


Mark

--
You received this message because you are subscribed to the Google Groups "Django users" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To post to this group, send email to [hidden email].
Visit this group at https://groups.google.com/group/django-users.
To view this discussion on the web visit https://groups.google.com/d/msgid/django-users/260df838-9639-40d0-8f49-ee82c3ea8e0a%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.
Loading...